/*
 *  XMS Driver C Interface Routine Definitions
 */
  
struct  XMS_Move {
    unsigned long Length;
    unsigned int SourceHandle;
    unsigned long SourceOffset;
    unsigned int DestHandle;
    unsigned long DestOffset;
};
  
extern int XMS_Available;
  
unsigned Installed_XMS(void);
int Request_HMA(void);
int Release_HMA(void);
long Request_UMB(unsigned int);
long Release_UMB(unsigned int);
long Query_XMS(void);
long Total_XMS(void);
long Alloc_XMS(unsigned int);
long Free_XMS(unsigned int);
long Move_XMS(struct XMS_Move *);
void Free_Screen_XMS(void);
  
